Subject: [Fenics] Who should hold copyright after splitting files?

From: "Marie E. Rognes" <[email-masked]>
Date: Fri, 17 Jun 2011 22:04:45 +0200

If I split a file F for which A has copyright and B has modified, into 
two files G and H, who should have copyright for G and H and who should 
have modified them?

--
Marie

---

From: Anders Logg <[email-masked]>
Date: Fri, 17 Jun 2011 23:22:37 +0200

On Fri, Jun 17, 2011 at 10:04:45PM +0200, Marie E. Rognes wrote:
>
>
> If I split a file F for which A has copyright and B has modified,
> into two files G and H, who should have copyright for G and H and
> who should have modified them?

I'm not sure, but I suggest A has copyright and B + you have modified.

--
Anders

---

From: "Marie E. Rognes" <[email-masked]>
Date: Fri, 17 Jun 2011 23:27:48 +0200

> I'm not sure, but I suggest A has copyright and B + you have modified.

Ok, thanks :-)

--
Marie